Subject: linux-next: build warning after merge of the akpm tree

From: Peter Jones <[email-masked]>
Date: Wed, 20 Feb 2013 09:37:00 -0500

Stephen,

The following email is an updated patch which should fix the warning you're
seeing on architectures where sizeof is unsigned int rather than unsigned
long.

This completely replaces the ef25bb0fa6e2 patch.  Andrew, if you'd prefer a
single-line fixup patch, I can send you that instead.